uuid: b959b9ff-9e00-476b-8ed2-38243633e952
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_kontoinhaber
    - profile.type.vereinsmitgliedschaft
  module:
    - profile
third_party_settings:
  profile:
    profile_private: true
id: profile.vereinsmitgliedschaft.field_kontoinhaber
field_name: field_kontoinhaber
entity_type: profile
bundle: vereinsmitgliedschaft
label: 'Kontoinhaber (falls abweichend)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
